AHADIC:
    KT_0    : 1.6096694587790874
    ALPHA_G : 0.38473760330816953
    ALPHA_L : 3.4521181394013793
    BETA_L  : 0.7101987459990003
    GAMMA_L : 0.08908945191883322
    ALPHA_D : 1.2491890429358816
    BETA_D  : 0.6908518094522855
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.41828284566087
    BETA_H  : 0.578763122252253
    GAMMA_H : 0.18134220442717752
    STRANGE_FRACTION  : 0.5023110107711689
    BARYON_FRACTION   : 0.10321685959536714
    P_QS_by_P_QQ_norm : 0.64872537002107
    P_SS_by_P_QQ_norm : 0.08391885276529691
    P_QQ1_by_P_QQ0    : 1.2313762992848967
